.retail-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    background-color: #e0e0e0;
    gap: 10px;
    margin-top: 50px;
}

.retail-container .retail-headline {
    font-size: 32px;
    text-align: center;
    color: #1a2745;
    line-height: 32px;
}

.retail-container .retail-link {
    font-size: 24px;
    text-align: center;
    color: #000000d9;
}

.retail-container .retail-link:hover {
    text-decoration: underline;
}
@media (min-width: 1280px) {
    .retail-container {
        width: calc(100% - 480px);
        margin-inline: 240px;
        padding: 10px 200px;
        border-radius: 10px;
    }

    .retail-container .retail-headline {
        font-size: 32px;
    }

    .retail-container .retail-link {
        font-size: 24px;
        border-radius: 10px;
    }
}
